<?xml version="1.0" encoding="UTF-8"?>

<project>
  <extend>${basedir}/../project.xml</extend>
  <pomVersion>3</pomVersion>
  <id>maven-vdoclet-plugin</id>
  <name>Maven VDoclet Plug-in</name>
  <currentVersion>1.1-SNAPSHOT</currentVersion>
  <description>VDoclet plugin for Maven. Allows you to easily create information from source code using velocity driven templates</description>
  <shortDescription>VDoclet plugin for Maven</shortDescription>
  <url>http://maven.apache.org/reference/plugins/vdoclet/</url>
  <siteDirectory>/www/maven.apache.org/reference/plugins/vdoclet/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven/src/plugins-build/vdoclet/</connection>
    <url>http://cvs.apache.org/viewcvs/maven/src/plugins-build/vdoclet/</url>
  </repository>
  <developers>
    <developer>
      <name>Jason van Zyl</name>
      <id>jvanzyl</id>
      <email>jason@zenplex.com</email>
      <organization>Zenplex</organization>
      <roles>
        <role>Architect</role>
        <role>Release Manager</role>
      </roles>
    </developer>
    <developer>
      <name>Pete Kazmier</name>
      <id>kaz</id>
      <email>pete-apache-dev@kazmier.com</email>
      <organization/>
      <roles>
        <role>Developer</role>
      </roles>
    </developer>
  </developers>
  <dependencies>
    <dependency>
      <id>vdoclet</id>
      <version>20020711</version>
    </dependency>
    <dependency>
      <id>velocity</id>
      <version>1.4-dev</version>
    </dependency>
    <dependency>
      <id>vdoclet:qdox</id>
      <version>current</version>
    </dependency>
    <dependency>
      <id>commons-collections</id>
      <version>2.1</version>
    </dependency>
    <dependency>
      <id>oro</id>
      <version>2.0.7</version>
    </dependency>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly</artifactId>
      <version>20030724.033229</version>
      <url>http://jakarta.apache.org/commons/jelly/</url>
    </dependency>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly-tags-velocity</artifactId>
      <version>20030303.205659</version>
      <url>http://jakarta.apache.org/commons/jelly/</url>
    </dependency>
    <dependency>
      <id>logkit</id>
      <version>1.0.1</version>
    </dependency>
  </dependencies>
</project>
